Subject: [dtn-security] Trying to get started with Bundle Security Protocol
From: Dirk Van Bruggen <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2010 16:35:22 -0400
List-Id: DTN Security Discussion <dtn-security.maillists.intel-research.net>

Hello All,

I am a new member of the list and have recently started playing around with
DTNs.  I am interested in running DTN2 with the Bundle Security Protocol
enabled.  I have seen that DTN2.7 includes BSP support.  I have compiled and
setup DTN2 on a few machines and am able to use the security commands from
the dtn% prompt.  I am now running into problems with how to use these
commands, and with the commands causing dtnd to crash on different systems.

Are there any tutorials or examples on setting up keys, and configuring a
test network of machines with BSP support?

Thank you in advance for the help and insight,

Dirk Van Bruggen